Activity log for bug #1972813

Date Who What changed Old value New value Message
2022-05-10 09:25:59 Chloe W. bug added bug
2022-05-10 15:27:37 ronso0 summary Unable to create 2 different connections for the same mount, even if disabled the other connection. Making it impossible to broadcast different shows at a preset. Unable to create multiple connections for the same mount, even if only one is enabled
2022-05-10 15:27:43 ronso0 mixxx: status New Confirmed
2022-05-10 15:27:47 ronso0 mixxx: importance Undecided Low
2022-05-10 15:28:00 ronso0 tags broadcast
2022-05-10 16:02:09 ronso0 mixxx: assignee ronso0 (ronso0)
2022-05-10 16:02:11 ronso0 mixxx: milestone 2.3.3
2022-05-10 16:38:41 Daniel Schürmann mixxx: status Confirmed Fix Committed
2022-07-03 20:02:56 Daniel Schürmann mixxx: status Fix Committed Fix Released
2022-10-08 21:47:58 Swiftb0y bug watch added https://github.com/mixxxdj/mixxx/issues/10727
2022-10-08 21:47:59 Swiftb0y lock status Unlocked Comment-only